@charset "utf-8";
/* CSS Document */

.siteDesc{
	padding: 20px;
	background: #073A4F;
	/* color: rgba(255, 255, 255, 0.61); */
	margin-bottom: 23px;
	background: rgba(192, 192, 192, 0.06);
	border-radius: 5px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	text-align: justify;
	font-size: 13px;
}

.lof-slidecontent{
	position:relative;
	overflow:hidden;
	/* border:#F4F4F4 solid 1px; */
	width: 100%;
	/* height:300px; */
	margin-top: -5px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	/* background:#FFF; */
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}

.lof-general-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	padding: 10px;
	height: 560px;
	width: 235px;
	position:relative;
	background: #292929;
	overflow:hidden;
	display: inline-block; */;
	margin-right: 30px;
	text-align: center;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

select{
	width: 65%;
	color: #000000;
	border: 1px solid #ccc;
	padding: 7px 10px;
	overflow-wrap: normal;
	border-radius: 1px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: rgb(255, 255, 255) url("../images/dropdown.png") no-repeat 96% center;
	background-size: 1rem;
	outline: none;
} 

select:focus {
	*border: 2px solid #0000ff;
	border: 1px solid rgb(169, 169, 169);	
}

.gnTitle{
	text-align: center;
	padding: 5px 0 5px 0;
	font-size: 1.5em;
	color: rgba(255, 255, 255, 0.55);
	/* border-bottom: 1px solid rgba(204, 204, 204, 0.08); */
	margin-bottom: 10px;
}

.gnIcon{
	display: inline-block;
	*border-radius: 50%;
	padding: 11px 22px 11px 22px;
	text-align: center;
	float: left;
	cursor: pointer;
}

.gnIcon:hover{
	background: rgb(21, 21, 21);
}

.gnIconSelected{
	background: rgba(200, 200, 200, 0.23);
}

.gnIconSelected:hover{
	background: rgba(200, 200, 200, 0.23);
}

.gnIcon img{
	height: 60px;
}

.gnIconText{
	color: #fff;
}

/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height: 560px;
	width: 540px;
	position:relative;
	overflow:hidden;
	display: inline-block; */;
	/* right: 220px; */
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width: 531px;
}

.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top: 1%;
	left: 1%;
	width:400px;
	background: rgba(38, 38, 38, 0.87);
	/* box-shadow: 3px 3px 0px 0px rgba(5, 101, 115, 0.45); */
	/* background:url(../images/transparent_bg.png); */

	/* filter:0.7(opacity:60) */
	/* box-shadow: inset 0 0 rgba(255, 255, 255, 0.1), 0 1px 9px rgba(0, 0, 0, 0.1); */
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}
.lof-main-item-desc p{
	color: rgba(255, 255, 255, 0.87);
	margin:0 8px;
	padding:8px 0
;text-align: justify;
}
.lof-main-item-desc h3 a{
	color:#FFF;	
	margin:0;
	font-size:140%;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FF6;
	text-decoration:underline;
}

.lof-main-item-desc .item{
	color: rgba(234, 234, 234, 1);
	padding: 4px 8px 4px 8px;
	left: 1%;
	margin: 10px 5px 10px 5px;
	background: rgba(7, 58, 79, 1);
	/* z-index: 10000; */
	/* width: 80px; */
	display: inline-block;
	font-size: 10px;
	border-radius: 5px;
	cursor: pointer;
}

.lof-main-item-desc .item:hover{
	*background: #343434; 
	background: rgba(17, 90, 120, 1);
	color: #fff;
}

.lof-main-item-desc .itemDisabled{
	color: rgba(255, 255, 255, 0.81);
	padding: 4px 8px 4px 8px;
	left: 1%;
	margin: 10px 5px 10px 5px;
	background: rgba(113, 112, 112, 0.88);
	/* z-index: 10000; */
	/* width: 80px; */
	display: inline-block;
	font-size: 10px;
	border-radius: 5px;
	/* cursor: pointer; */
}

.lof-main-item input[type="button"]{
	background: #797B2C;
	color: rgba(255, 255, 255, 0.85);
	padding: 10px 13px 10px 13px; 
	position: absolute;
	left: 300px;
	/* z-index: 10000; */
	/* width: 170px; */
	border: 0px !important;
	bottom: 100px;
	display: block;
	font-size: 0.95em;
	font-weight: 900;
	border-radius: 10px;
	cursor: pointer;
} 

.lof-main-item input[type="button"]:hover{
	background: #343434; 
	color: #fff;
} 

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	font-size: 1em;
}
.lof-navigator-outer{
	/* position:absolute; */
	/* right:0; */
	display: inline-block;
	top:00px;
	z-index:100;
	height: 830px;
	width: 210px;
	overflow:hidden;
	color:#FFF
;font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{
	
}


.lof-navigator li h3{
	color:#FFF;
	/* font-size: 1.3em; */
	padding: 19px !important;
	padding-left: 0 !important;
	margin:0;

}
.lof-navigator li div{
	background:url(../images/transparent_bg.png);
	color:#FFF;
	height:100%;
	position:relative;
	margin-left: 15px;
	padding-left:15px;
	/* border-top:1px solid #E1E1E1; */
	background-color: #0B0B0B;
}

.lof-navigator li.active div{
	*background:url(../images/grad-bg.gif);
	background-color: #D2D812;
	color:#FFF;
}

.lof-navigator li div:hover{
	*background-color: #D2D812;
	*background-color: #797B2C;
	background-color: #262626;
}

.lof-navigator li.active div:hover{
	background-color: #D2D812;
	*color:#FFF;
}

.lof-navigator li:hover{
	*background:url(../images/arrow-bg.png) no-repeat scroll left center; 
}

.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
	display: none;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}

